@font-face{font-family:'Fraunces';font-style:normal;font-weight:600;font-display:swap;src:url(f0.woff2) format('woff2');}
@font-face{font-family:'Fraunces';font-style:normal;font-weight:600;font-display:swap;src:url(f1.woff2) format('woff2');}
@font-face{font-family:'Fraunces';font-style:normal;font-weight:600;font-display:swap;src:url(f2.woff2) format('woff2');}
@font-face{font-family:'Fraunces';font-style:normal;font-weight:700;font-display:swap;src:url(f3.woff2) format('woff2');}
@font-face{font-family:'Fraunces';font-style:normal;font-weight:700;font-display:swap;src:url(f4.woff2) format('woff2');}
@font-face{font-family:'Fraunces';font-style:normal;font-weight:700;font-display:swap;src:url(f5.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:400;font-display:swap;src:url(f6.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:400;font-display:swap;src:url(f7.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:400;font-display:swap;src:url(f8.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:400;font-display:swap;src:url(f9.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:400;font-display:swap;src:url(f10.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:400;font-display:swap;src:url(f11.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:600;font-display:swap;src:url(f12.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:600;font-display:swap;src:url(f13.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:600;font-display:swap;src:url(f14.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:600;font-display:swap;src:url(f15.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:600;font-display:swap;src:url(f16.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:600;font-display:swap;src:url(f17.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:700;font-display:swap;src:url(f18.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:700;font-display:swap;src:url(f19.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:700;font-display:swap;src:url(f20.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:700;font-display:swap;src:url(f21.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:700;font-display:swap;src:url(f22.woff2) format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:700;font-display:swap;src:url(f23.woff2) format('woff2');}
